<bugID>1066049<Summary>update the appearance for the Mac menubar WebRTC sharing indicator</Summary><Description>Currently we show a black icon in the Mac menubar for each device type that's currently shared. The redesign from bug 1058775 changes this to a single colored icon of variable width depending on which devices are currently shared.

See image 1 in attachment 1058775 for a mockup of the new appearance. The final visual design is happening in bug 1052011.

This also requires platform changes to support showing an icon of variable width in the Mac menubar.</Description></bugID>